<!--



body {
	background-color: #346596;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}

 
Table, TD {
	FONT-FAMILY: verdana; 
	font-size: 12px;
}

A:link {

	BACKGROUND: none transparent scroll repeat 0% 0%;

	COLOR: #0066CC;

	TEXT-DECORATION: none;

	font-weight : bold;

}

A:visited {

	BACKGROUND: none transparent scroll repeat 0% 0%;

	COLOR: #800080;

	TEXT-DECORATION: none;

	

}

A:hover {

	BACKGROUND: ; 

	COLOR: #FF0000; 

	TEXT-DECORATION: underline; 

	font-weight : bold;

}

A:active {

	BACKGROUND: #FFFFFF;

	COLOR: #006699;

	TEXT-DECORATION: none; 

 }

INPUT, TEXTAREA, SELECT { 

		BACKGROUND-COLOR: #A8E2FF; 

		BORDER-BOTTOM-WIDTH: 1px; 

		BORDER-LEFT-WIDTH: 1px; 

		BORDER-RIGHT-WIDTH: 1px; 

		BORDER-TOP-WIDTH: 1px; 

		COLOR: #300; 

		FONT: 12px verdana;

	 }

.bottomtxt {font: verdana; font-size:10px}   

.style1 {
	color: #FF0000;
	font-weight: bold;
}
.style2 {color: #048DBB}
